<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/com/kangaroopunch/joeydev">
        <file preprocess="xml-stripblanks">JoeyDev.glade</file>
        <file preprocess="xml-stripblanks">Project.glade</file>
        <file preprocess="xml-stripblanks">BuildServer.glade</file>
        <file preprocess="xml-stripblanks">Editor.glade</file>
        <file preprocess="xml-stripblanks">Vector.glade</file>
        <file>Logo.png</file>
    </gresource>
    <gresource prefix="/com/kangaroopunch/joeydev/icons/32x32/actions">
        <file>action-box.png</file>
        <file>action-circle.png</file>
        <file>action-ellipse.png</file>
        <file>action-fill.png</file>
        <file>action-line.png</file>
        <file>action-plot.png</file>
        <file>action-rectangle.png</file>
        <file>action-color.png</file>
        <file>action-palette.png</file>
    </gresource>
</gresources>
